Subject: Re: Lightwave on Mac!
From: [email-masked] (Richard Willkomm)
To: [email-masked]
Date: Wed, 31 Jan 1996 22:14:56 -0800
Newsgroups: list.lightwave

In a message of 30 Jan 96 Lightwave List  wrote to All:

 LL> I just read an article in Amazing Amiga for Jan. '96, by R. Shamms 
 LL> Mortier, that a PowerPC application of Lightwave is in the final 
 LL> development stages.  Let's hope it's true!

Stuart ???
Allen ???

 #--------------------|---------------------------------------------#
 #    ######  ####    | Richard Willkomm  --- Digital illusions --- #
 #    ##   ##  ##     | Gfx Co-Sysop The Hell BBS The Hague Holland #
 #    ##   ##  ##     | +31-70-3468783                              #
 #    ##   ##  ##     | e-mail : [email-masked]             #
 #    ######  ####    | FIDO   :  2:281/418.2                       #
 #--------------------|---------------------------------------------#
-- Via Xenolink 1.981, XenolinkUUCP 1.1